global:
  smtp_smarthost: 'smtp-relay.gmail.com'
  smtp_from: 'alertmanager@pop.eu.com'
  smtp_username: 'romain@pop.eu.com'
  smtp_password: 'Hjz7mLIG'

route:
  receiver: 'google'
  group_by: ['alertname', 'cluster', 'service']
  group_wait: 30s
  group_interval: 5m
  repeat_interval: 3h

receivers:
- name: 'google'
  email_configs:
  - to: 'infra@talcod.net'
